Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/10759/?format=api
{ "ob_id": 10759, "uuid": "a8423a40ae10bb20f94451838d1d7532", "title": "ARSF - Flight GB04/11: Plymouth area", "abstract": "ARSF project GB04/11: Validation of ocean colour imagery and development of a reflectance model. Led by: Samantha Lavender. Location: Plymouth, Devon, UK.\r\n\r\nThe proposal aimed to further develop the CASI imagery processing, validate ocean colour satellite imagery and develop/validate a reflectance model. This will progress the fields of marine optics and earth observation by providing a greater understanding of bio-geophysical properties within the Plymouth coastal waters.", "keywords": "", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/7139/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/7140/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/8604/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/144617/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/38822/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/145191/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/145192/?format=api" ] }